 
#rt-logo {
    height: 160px;
    width: 1200px;
}
  
div#rt-copyright {
    background-color: #ababaf;
}
 
.menu-home.-jul13-home .items-row .item {
*/    border: none;
	margin-bottom: 10px;
    margin-top: 10px;
}
 
div.logo-block {
    margin: 0;
    padding: 0;
}
 
div#rt-header {
    margin-top: 0px;
}

#rt-header .rt-block { margin-top: 0px;}

.rt-block .rokajaxsearch .roksearch-wrapper {border: none;}
}

*/ div#rt-page-surround {
*/    background-image: url("../images/logo/preset8/logo.png");
*/    background-size: cover;
*/   background-repeat: no-repeat;
*/ }

ul.sprocket-strips-container li:nth-child(7) div.sprocket-strips-item
   { background-image: url("/images/Slider%20over%202kick.png"); }
   
ul.sprocket-strips-container li:nth-child(8) div.sprocket-strips-item
   { background-image: url("/images/Slider%20over%202kick2.png"); }